{% extends 'base.html' %}
{% block content %}
{%load static%}
{% load crispy_forms_tags %}

<div style="margin: 120px 0 100px 120px;">
<div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="ud-login-wrapper">
          <div class="ud-login-logo">
            <img src="{{ form.instance.product_pic.url }}" alt="product_img"  />
          </div>
          <form  enctype="multipart/form-data" class="ud-login-form" method="POST" >{% csrf_token %}
            <div class="ud-form-group">
              <p>Name</p>
              {{form.name}}

            </div>
            <div class="ud-form-group">
              <p>Price</p>
              {{form.price}}
            </div>
            <div class="ud-form-group">
              <p>Description</p>
              {{form.description}}
            </div>
            <div class="ud-form-group">
                <p>Number of items</p>
                {{form.items}}
              </div>
            <div class="ud-form-group">
              <p>Product Image</p>
              {{form.product_pic}}
            </div>
            <div class="ud-form-group">
              <button type="submit" class="ud-main-btn w-100">Modify</button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
<div style="margin-bottom: 100px;"></div>
{% endblock %}